This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511476 - FTBFS pg_top-3.6.2-4.fc11
FTBFS pg_top-3.6.2-4.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pg_top (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:02 EDT by FTBFS
Modified: 2009-07-28 14:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.6.2-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 14:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (139.13 KB, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details
build.log (10.04 KB, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details
mock.log (950 bytes, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details
root.log (174.29 KB, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details
build.log (9.90 KB, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details
mock.log (957 bytes, text/plain)
2009-07-14 23:02 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:02:31 EDT
pg_top-3.6.2-4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:02:34 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:02:36 EDT
Created attachment 352027 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:02:38 EDT
Created attachment 352028 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:02:39 EDT
Created attachment 352029 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:02:40 EDT
Created attachment 352030 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:02:41 EDT
Created attachment 352031 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:02:42 EDT
Created attachment 352032 [details]
mock.log

mock.log for x86_64
Comment 8 Fedora Update System 2009-07-14 23:49:16 EDT
pg_top-3.6.2-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-5.fc11
Comment 9 Fedora Update System 2009-07-14 23:50:15 EDT
pg_top-3.6.2-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pg_top-3.6.2-5.fc10
Comment 10 Fedora Update System 2009-07-19 06:25:59 EDT
pg_top-3.6.2-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7767
Comment 11 Fedora Update System 2009-07-19 06:38:23 EDT
pg_top-3.6.2-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pg_top'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7802
Comment 12 Fedora Update System 2009-07-28 14:22:19 EDT
pg_top-3.6.2-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-07-28 14:24:36 EDT
pg_top-3.6.2-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.